# 应用名称
VITE_APP_NAME=再昇云
VITE_APP_TITLE=再昇云

# 当前应用基础地址
VITE_APP_BASE_URL=/

# 服务器基础地址
VITE_HTTP_SERVER_BASE_URL=/api
VITE_HTTP_PROXY_TARGET=http://127.0.0.1:10086
VITE_WS_SERVER_BASE_URL=/api/fdx
VITE_WS_PROXY_TARGET=ws://127.0.0.1:10086

